
/* Revolution Slider*/
.rev_slider_wrapper {
	position: relative;
	z-index: 20;
	overflow: hidden;
	background-color: #f0f1f2;
}

.revolution-slider .fullscreenbanner li {
	margin: 0;
	visibility: hidden;
}

.revolution-slider a.btn {
	transition: all .3s !important;
	cursor: pointer;
}

@media (max-width: 980px) {
	.revolution-slider {
		margin: 0 -20px;
	}
}

@media (max-width: 400px) {
	.rev_slider_wrapper .tparrows {
		display: none;
	}
}

/*pagination and arrows*/
.custom.tparrows {
	background: #b24d26 !important;
	transition: all .3s !important;
	opacity: .8 !important;
}

.custom.tparrows:hover {
	background: #8ac0cd !important;
}

.custom.tp-bullets::before {
	margin-left: -30px !important;
	padding: 10px 30px !important;
}

.custom.tp-bullets::before {
	background: #b24d26 !important;
}

.custom .tp-bullet {
	width: 8px !important;
	height: 8px !important;
	border: 2px solid #fff !important;
	border-radius: 50% !important;
	background: #fff !important;
	transition: background .3s !important;
}

.custom .tp-bullet:hover, .custom .tp-bullet.selected {
	border-color: #fff !important;
	background: #b24d26 !important;
}

/*elements*/
.custom-box-1 {
	font-family: "Arvo", sans;
	color: #fff;
	font-size: 36px;
	background: rgba(178, 77, 38, .8);
	padding: 8px 25px;
}

.custom-box-2 {
	color: #333;
	font-size: 14px;
	background: rgba(255, 255, 255, .8);
	padding: 20px;
}
